jQuery.noConflict();
var AjaxCmd = {
    dirPath: "../", //
    actionType: "SaveNote",
    SaveNote: function() {
        jQuery("#divNote").after("<div id='divLoad' style='text-align:center;height:50px;line-height:50px'>数据提交中...</div>");
        jQuery("#divNote").hide();
        var id = jQuery("#hidId").val();
        var remark = jQuery("#txtNote").val();
        jQuery.post(this.dirPath + "tools/AjaxPage.aspx", { Action: this.actionType, id: id, remark: remark, tmp: Math.random() }, function(result) {
            //jQuery("#divLoad").hide();
            //"1" == result ? jQuery("#divSucc").fadeIn("slow") : jQuery("#divFail").fadeIn("slow");
            alert(result);
        });
        jQuery("#divNote").show();
        jQuery("div").remove("#divLoad");
    },
    //
    GetChildProType: function(sender) {
        alert('yang');
        //var _pt = jQuery(sender).val();
        //alert(_pt);
    },
    ShowMsgDetails: function(sender) {

        actionType = "UpdateReferMsgStatus";
        ShowAndHide('tbMsgDetails', '', 'slide');
        jQuery("#spanSendService").html(jQuery(sender).parent().find("[title='hidSendService']").val());
        jQuery("#spanSendDate").html(jQuery(sender).parent().find("[title='hidSendDate']").val());
        jQuery("#spanTitle").html(jQuery(sender).parent().find("[title='hidTitle']").val());
        jQuery("#spanDetails").html(jQuery(sender).parent().find("[title='hidDetails']").val());
        jQuery("#divMsgDetails").css("border-top", "1px solid green");
        parent.SetCwinHeight(); //重新调整窗体高度

        //jQuery("#btnReMsg").unbind("click");
        var _UserCardEmail = jQuery(sender).parent().find("[title='hidUserCardEmail']").val();
        jQuery("#btnReMsg").click(function() {
            window.location.href = "?action=send&u=" + _UserCardEmail;
        });
        //如果需要更新状态
        var status = jQuery(sender).parent().find("[title='hidStatus']").val();
        var id = jQuery(sender).parent().find("[title='hidId']").val();
        var action = jQuery("#hidAction").val();
        if (0 == status && "inbox" == action) {
            jQuery.get(this.dirPath + "tools/AjaxPage.aspx", { Action: this.actionType, id: id, status: "1", tmp: Math.random() }, function(result) {
                //alert(result);
            });
        }
    }
};
